[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFPListEnumerator.GetCurrent

Return the current pointer in the list

## Declaration

Source position: classesh.inc line 214

`public function TFPListEnumerator.GetCurrent: Pointer;`

## Description

GetCurrent returns the current pointer in the enumerator.

## Errors

No checking is done on the validity of the current position.

## See also

MoveNext |  | Move the position of the enumerator to the next position in the list.

Documentation generated on: Feb 26 2014